Mailinglist Archive: opensuse-updates (124 mails)

< Previous Next >
openSUSE-RU-2017:1754-1: moderate: Recommended update for ucode-intel
openSUSE Recommended Update: Recommended update for ucode-intel
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1754-1
Rating: moderate
References: #1046431 #993639
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update for ucode-intel to version 20170511 fixes the following issues:

- Intel Skylake AVX/ FMA3 bug" (boo#993639)
- Intel Skylake hyperthreading bug - for some models Skylake models
(boo#1046431)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-762=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

ucode-intel-20170511-7.3.1
ucode-intel-blob-20170511-7.3.1
ucode-intel-debuginfo-20170511-7.3.1
ucode-intel-debugsource-20170511-7.3.1


References:

https://bugzilla.suse.com/1046431
https://bugzilla.suse.com/993639


< Previous Next >
This Thread
  • No further messages